.bubblewrap{
list-style-type:none;
margin:0;
padding:0;
}

.bubblewrap li{
display:inline-block;
zoom:1; /*Trigger haslayout in IE7 and less*/
*display:inline; /*For IE7 and less*/
position:relative;
width: 103px;
height:104px;
}

.bubblewrap li img{
position:absolute;
width: 103px; /*default width of each image.*/
height: 104px; /*default height of each image.*/
left:0;
top:0;
border:0;
}

.bubblewrap .tooltip{ /*CSS for image tooltip (alt attribute of image)*/
position:absolute;
font:bold 12px Arial;
padding:2px;
width:100px;
text-align:center;
background:white;
}






#orbs li{
width: 46px; /*width of image container. Should be wider than contained images (before bubbling) */
height:54px; /*height of image container. Should be taller than contained images (before bubbling) */
}

#orbs li img{
width:42px; /*width of each image before bubbling*/
height:42px; /*height of each image*/
}

#squares li{
width: 45px; /*width of image container. Must be wider than contained images (before bubbling) */
height:40px; /*height of image container. Must be taller than contained images (before bubbling) */
}

#squares li img{
width: 31px; /*width of each image before bubbling*/
height: 31px; /*height of each image*/
}
#news-ticker {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: justify;
	padding-left: 40px;
	color: #0882c1;
	padding-top: 5px;
}
#news-ticker-list a {
	color: #CC0000;
}
